import { createApp } from 'vue';
import { createPinia } from 'pinia';
import App from './App.vue';
import 'katex/dist/katex.min.css';
import 'prismjs/themes/prism.css';
import './styles/index.scss';

const app = createApp(App);
const pinia = createPinia();

app.use(pinia);
app.mount('#app');
